Support » Plugin: Restrict Content » Plans to test it with latest version of WordPress?

  • Hello,

    I’m considering this plugin for a client, but see that it is “Untested with your version of WordPress”. I have the latest version 5.2.3.

    Do you have plans to test the free version of your plugin on the latest WordPress versions? (And is the PRO version of your plugin tested with the latest version, in case my client is willing to invest in that?)

    Many thanks in advance for your feedback!

    Cheers,
    Vibeke

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author mordauk

    (@mordauk)

    HI @vibeque! The plugin has been tested with the latest version of WordPress and there are no known compatibility issues.

    We’ll get the tested status updated here to be accurate.

    Thanks!

    Hi Mordauk!

    Very glad to hear that – thank you! It really looks like the best option for what we need.

    Cheers,
    Vibeke

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.